Обновление навигационных карт и ПО MMI 3G High (с жёстким диском HDD)

Тема в разделе "Мультимедиа и автозвук", создана пользователем wanek1, 10 сен 2012.

  1. VitaminA

    VitaminA Завсегдатай

    18 янв 2014
    883
    Москва
    Q7 3.0TDI CRCA 13г
    У Вас 3G+, а карты скачали для 3G High - вот и не работает, Вам сюда ->>>>>
     
  2. Kirill674

    Kirill674 Новичок

    17 авг 2013
    68
    Московская обл.
    Audi
    Добрый день. Подскажи, для обновы карт,на флешку закидываю все кроме папки activator+firmware?
     
  3. r_Q7

    r_Q7 @AUDIMIB

    12 дек 2011
    4.061
    Москва
    Q7/4M Gen II 2016
    Yes
     
  4. Saires

    Saires Новичок

    8 сен 2019
    11
    Ханты-Мансийский АО
    #3724 Saires, 1 окт 2019
    Последнее редактирование: 1 окт 2019
    IMG_20191001_205223.jpg Добрый день. Подскажите, пожалуйста, что означает ошибка 129 при установке карт на mmi 3g high ? Поставил все прошивки по порядку и без ошибок, только радио встало в защиту. Блок Bose отключил . Уже пробовал разные флешки и перезаписывал файлы. Будто места ему не хватает. Удалил карты перед обновлением и jukebox. Но не хочет ставить карты самые свежие из ссылки.
     
  5. Vlad3

    Vlad3 Живу я здесь

    26 дек 2015
    1.037
    Audi
    попробуй

    https://www.audi-club.ru/threads/ob...nyx-kart-mmi-3g.374165/page-449#post-12470638
     
  6. Saires

    Saires Новичок

    8 сен 2019
    11
    Ханты-Мансийский АО
    Спасибо, но пока повтор до дыр не помог. Хотя сейчас уже остановилось на файле lit3 и 25%.
    Кстати, раздел с навигацией удалил тоже, но теперь при попытке его удалить, он пишет, что его нет. Может из-за того, что не установилась эта карта... В общем пока не ясно.
     
  7. Vlad3

    Vlad3 Живу я здесь

    26 дек 2015
    1.037
    Audi
    нет oдного правильного решения.
    Все, что можете сделать, это:
    скачать из другого места, использовать другой SD, использовать слот SD2, use windows+winrar, delete database+partition...
     
    Saires нравится это.
  8. Saires

    Saires Новичок

    8 сен 2019
    11
    Ханты-Мансийский АО
    Понял, буду пробовать - спасибо.
    Сейчас ещё возникла сложность после обновления - радио обновилось до прошивки 74 и теперь встаёт в защиту и не работает. Похоже, что не должно было обновляться до версии 74 , ведь в самой новой версии прошивки 257 - для радио прошивка 52. Какая у меня и была. Можно ли принудительно можно обновить прошивку до 52 версии через mmi ?
    Попробую через зеленное меню..
     
  9. Vlad3

    Vlad3 Живу я здесь

    26 дек 2015
    1.037
    Audi
    У меня было эта ошибка(component protection active), много раз, всегда помогала заводить машину и просто сбрасывать ошибку. Но если не поможет, обновите ARU через пользовательский режим..

    после обновления до 257-6 моя версия изменилась на 134, это было давно (audi a4b8)
    Address 56: Radio (R) Labels: Redir Fail!
    Part No SW: 4G0 035 053 H HW: 4G0 035 053
    Component: Radio U Basic H51 0134
     
  10. Saires

    Saires Новичок

    8 сен 2019
    11
    Ханты-Мансийский АО
    #3730 Saires, 3 окт 2019
    Последнее редактирование: 3 окт 2019
    Спасибо, попробовал завести и сбросить ошибку - толку нет, она появляется снова. Ставил галочки через зелёное меню, чтобы обновить прошивку самому, но не даёт выбрать ничего... Может нужна прошивка , в которой блок радио 74 версии?
    _
    Все разобрался.
    Прошивка встала хорошо, защиту сняли.
    Осталось побороть установку баз.
     
  11. Kruger-druger

    Kruger-druger Новичок

    5 окт 2019
    1
    Беларусь
    Всем добрый день, такой вопрос: Audi a5 2009, MMI 3G High. Разъем AMI есть в бардачке, подключил китайский кабель, который разветвляется на usb и jack. AUX включил через зеленое меню, в меню выбора источника появился пункт 'внешний источник AUX'. Но нету пунка USB, подскажите, что где ковырять. Софт на машине, вроде как, никогда не обновлялся, версия HNav_EU_P0022_D1. Мои гипотезы - или обновить прошивку, или попробовать другой кабель, с одним usb (уже едет).
     
  12. 4taras4

    4taras4 Новичок

    14 апр 2019
    5
    Украина

    У меня была такая же проблема но решил я ее по другому.
    Тоже поставил европейские прошивки получил слепое меню, начал разбираться что и как в итоге понял что достаточно прошить ЕЕПРОМ, нашел спеца который шьет епром, после прошивки епрома появились буквы и я спокойно доставил самые последние европейские карты. Прошивка епрома обошлась в 50 баксов. Все остальное делал сам
     
  13. 4taras4

    4taras4 Новичок

    14 апр 2019
    5
    Украина
    Лучше прошить епром и ставить все европейское
     
  14. r_Q7

    r_Q7 @AUDIMIB

    12 дек 2011
    4.061
    Москва
    Q7/4M Gen II 2016
    Зачем человеку в США (согласно профилю) европейские карты...
     
  15. Hennadii

    Hennadii Новичок

    10 окт 2019
    1
    Украина
    Как с сша прошить на европу?
     
  16. Tema8820

    Tema8820 Участник форума

    17 июл 2014
    435
    Ростовская обл.
    Audi A5 3.0 TDI
    Прошу меня извинить за такой простой вопрос.
    С завода стоял блок 3g basic.
    Бэнг, усилитель.
    Сейчас установлен блок MMI 3G High.
    При обновлении ПО. требуется Отключать усилитель от проводки? Оптику кольцевать ?
     
  17. BETEPAH

    BETEPAH Участник форума

    8 сен 2013
    372
    A4/B8 2.0 TDI 11г.
    на карте распакованный активатор.
    но авто не видит его.
    что делать?
    mmi 3gH
    карты обновил.
    как активировать?
     

    Вложения:

  18. Tema8820

    Tema8820 Участник форума

    17 июл 2014
    435
    Ростовская обл.
    Audi A5 3.0 TDI
    Всем привет.
    Прошивка 0174.
    Какую следующую прошивку ставить?
    8R0906961T (0031) ?

    pic.jpeg
     
  19. BETEPAH

    BETEPAH Участник форума

    8 сен 2013
    372
    A4/B8 2.0 TDI 11г.
    по порядку из шапки темы обновляй.
    перед обновлением проверь версию своей mmi .
    тут обсуждение для mmi с жестким диском. если у тебя тоже, то в шапке все версии по порядку качай и ставь.
     

    Вложения:

  20. BETEPAH

    BETEPAH Участник форума

    8 сен 2013
    372
    A4/B8 2.0 TDI 11г.
    это если у тебя акустика bose. везде это написано. если не bose, то просто обновляй без бубнов.
     

Поделиться этой страницей

Загрузка...